div.element.newsdetails{display:block}div.element.newsdetails .content
.text{font-size:0.913em}div.element.newsdetails
.link{float:left;font-size:0.913em;margin:30px
0 0}div.element.newsdetails
div.image{display:none}div.element.newsdetails div.image
img{padding:0
20px 10px 0}div.element.newsdetails div.content
h2.title{font-size:1.5em;margin:0
0 10px 0}div.element.newsdetails div.content h2, div.element.newsdetails div.content
.date{line-height:1.4em;font-size:0.913em}div.element.newsdetails
div.singleimage{display:block;margin:0
0 10px;position:relative;width:370px}div.element.newsdetails div.singleimage
div.loading{display:none;position:absolute}div.element.newsdetails div.singleimage div.loading
img{left:169px;position:relative;top:111px}div.imagelist{margin:5px
0 40px 0;width:370px}div.imagelist .jcarousel-container-horizontal{margin:5px
0 40px 25px}div.imagelist
ul{list-style:none outside none;margin:0;padding:0;width:370px}div.imagelist ul
li{float:left;margin:0
10px 0 0}div.imagelist ul li
img{margin:0
!important;padding:0
!important}div.imagelist div.jcarousel-clip,
div.imagelist div.jcarousel-clip-horizontal{height:70px;overflow:hidden;width:320px}div.imagelist div.jcarousel-prev{background:url("/fileadmin/sites/transpak.de/website/images/slider-sprite.gif") no-repeat scroll 0 -50px transparent;cursor:pointer;height:26px;left:-28px;position:absolute;top:23px;width:27px}div.imagelist div.jcarousel-prev:hover{background:url("/fileadmin/sites/transpak.de/website/images/slider-sprite.gif") no-repeat scroll 0 0 transparent}div.imagelist div.jcarousel-next{background:url("/fileadmin/sites/transpak.de/website/images/slider-sprite.gif") no-repeat scroll -50px -50px transparent;cursor:pointer;height:26px;left:322px;position:absolute;top:23px;width:27px}div.imagelist div.jcarousel-next:hover{background:url("/fileadmin/sites/transpak.de/website/images/slider-sprite.gif") no-repeat scroll -50px 0 transparent}div.content-right div.news-set3-img1all{margin:0
0 10px}div.content-right div.news-set3-img1{float:left;margin:0
0 0 10px;width:180px}